Bug 250235 - pwsafe can not copy passwords to X clipboard/selection
Summary: pwsafe can not copy passwords to X clipboard/selection
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pwsafe   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ralf Ertzinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-31 09:34 UTC by Miloslav Trmač
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.2.0-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 03:19:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmač 2007-07-31 09:34:41 UTC
Could you build pwsafe with X support, to copy passwords to the X clipboard
instead of printing them to stdout, please?

Version-Release number of selected component (if applicable):
pwsafe-0.2.0-1.fc7

Comment 1 Fedora Update System 2007-08-02 03:40:26 UTC
pwsafe-0.2.0-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Miloslav Trmač 2007-08-03 21:27:59 UTC
Thank you, -2.fc7 works fine for me.  

Comment 3 Fedora Update System 2007-09-18 03:19:32 UTC
pwsafe-0.2.0-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.